Boletim de Segurança: Vulnerabilidades no OpenSSL afetam o IBM System Networking RackSwitch (CVE-2015-1788, CVE-2015-1789, CVE-2015-1792) - Lenovo Support PT